.activitylistskeleton .card {
    animation: skeleton-loading 1s linear infinite alternate;
}

@keyframes skeleton-loading {
    0% {
        background-color: rgb(230, 230, 230);
    }
    100% {
        background-color: rgb(245, 245, 245);
    }
}

.activitylistskeleton .card {
    height: 140px;
    border-radius: 16px;
    margin-bottom: 15px;
    width: 96%;
    box-shadow: 0 3px 6px 0 rgba(51, 51, 51, 0.25);
}

/* DARK MODE */
.dark .activitylistskeleton .card {
    animation: skeleton-loading-dark 1s linear infinite alternate;
}

@keyframes skeleton-loading-dark {
    0% {
        background-color: rgba(255, 255, 255, 0.1);
    }
    100% {
        background-color: rgba(255, 255, 255, 0.2);
    }
}
